/* CSS Document */
.baoming_left {
	float:left;
	width:195px;
	margin-top:15px;
	border-bottom:1px solid #28A7E1;
	border-left:1px solid #28A7E1;
	border-top:1px solid #28A7E1;
	background-color:#EDF8FF;
}

.baoming_left .baoming_small_title {
	background:#2D6CBB;
	height:32px;
	text-align:center;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	line-height:32px;
}

.baoming_left .color1 {
	height:3px;
	width:97.5px;
	background-color:#74CC6A;
	float:left;
}

.baoming_left .color2 {
	height:3px;
	width:97.5px;
	background-color:#D5D4D4;
	float:right;
}

.baoming_left .small_title {
	 float: left;
    height: 33px;
    text-align: center;
    width: 100%;
	line-height:34px;
	color:#004DAA;
	cursor:pointer;
}

.baoming_left .small_title:hover {
	background:#FFFFFF;
	font-weight: bold;
}

.title_choose_color .title_choose {
	width:4px;
	height:32px;
	background-color:#28A7E1;
	float:left;
}

.baoming_left .title_choose_color {
	background-color:#FFFFFF;
	font-weight:bold;
}

.baoming_content {
	padding-bottom:10px;
	float:right;
	width:1002px;
	margin-top:15px;
	border:1px solid #28A7E1;
}

.baoming_title {
	background-color:#EDF8FF;
	height:31px;
	padding-left:15px;
	line-height:31px;
	color:#034AA0;
}

.baoming_title a{
	line-height:31px;
	color:#034AA0;
	font-size:14px;
}

.baoming_content_center{
	width:100%;
	border-top:3px solid #2D6CBB;
}

.baoming_content_center_w{
	padding:40px 50px;
}